# E:/uas2/Server/Database.cpp File Reference

`#include <winsock2.h>`
`#include "DatFile.h"`
`#include "Database.h"`
`#include "WorldManager.h"`
`#include "MasterServer.h"`

## Defines

#define | MAXBUFLEN MAX_PATH+32

## Detailed Description

Handles the general operations relating to the database.

Includes the functionality to create accounts, create, delete, and load avatars, and to initalize the Global Unique Identifier (GUID) values.